<body><script type="text/javascript"> function setAttributeOnload(object, attribute, val) { if(window.addEventListener) { window.addEventListener('load', function(){ object[attribute] = val; }, false); } else { window.attachEvent('onload', function(){ object[attribute] = val; }); } } </script> <div id="navbar-iframe-container"></div> <script type="text/javascript" src="https://apis.google.com/js/plusone.js"></script> <script type="text/javascript"> gapi.load("gapi.iframes:gapi.iframes.style.bubble", function() { if (gapi.iframes && gapi.iframes.getContext) { gapi.iframes.getContext().openChild({ url: 'https://www.blogger.com/navbar.g?targetBlogID\x3d8890843\x26blogName\x3dAtordoadas\x26publishMode\x3dPUBLISH_MODE_BLOGSPOT\x26navbarType\x3dBLUE\x26layoutType\x3dCLASSIC\x26searchRoot\x3dhttp://atordoadas.blogspot.com/search\x26blogLocale\x3dpt_PT\x26v\x3d2\x26homepageUrl\x3dhttp://atordoadas.blogspot.com/\x26vt\x3d7904952202693746813', where: document.getElementById("navbar-iframe-container"), id: "navbar-iframe" }); } }); </script>

sexta-feira, 25 de agosto de 2006

Problemas técnicos

A/C da ASSISTÊNCIA TÉCNICA

Há um ano e meio troquei a minha versão Namorada7.0 por Esposa1.0 e reparei que esta última provocou uma execução automática de Bébé2.0 que me ocupa muito espaço no disco duro.
No folheto esta aplicação não vinha mencionada. Mais ainda! Esposa1.0 instala-se automaticamente noutros programas e corre automaticamente quando executo qualquer outra aplicação.
Aplicações como BeerWithFriends10.3, ou NoiteBorga2.5, ou SundaySoccer8.5 já não funcionam.
Ainda por cima esta aplicação executa de forma invisível um processo/programa Sogra1.0 que faz com que a aplicação Esposa1.0 se comporte de forma irreconhecível.
Não consigo desinstalar Sogra1.0, o que é bastante chato, porque quando tento correr DomingoBeijinhos3.0 esta última torna-se mais lenta e muitas vezes nem arranca. Pretendo voltar a reinstalar Namorada7.0 mas não existe programa de desinstalação, parece-me ser bastante complexo e aparecem muitas janelas "Warning! Warning!".
Não sei qual será o impacto na aplicação Bébé2.0, que não quero retirar porque até me dá algum gozo, principalmente porque parece ser um software muito basico e problemático!
Pode-me ajudar?

Ass:. Um utilizador desmoralizado


RESPOSTA

Caro utilizador:
Esses problemas têm sido comuns, bastante comuns, mas são devidos, na maior parte, a erros básicos de concepção: muitos utilizadores passam de qualquer versão NamoradaX.0 para Esposa1.0, partindo do princípio de que este é apenas um programa de divertimento. Mas não!! Esposa1.0 é mesmo um sistema operativo.
Controla tudo!!! É quase impossível desinstalar Esposa1.0 e voltar a instalar Namorada7.0, porque existem ficheiros ocultos que fazem com que Namorada7.0 se comporte como Esposa1.0. Logo, não tirará qualquer partido.
O mesmo acontece com Sogra1.0. Estes programas são antigos e trazem muitas vezes, problemas de compatibilidade. Com um pouco de sorte, e com o tempo, um vírus poderá resolver e atacar Sogra1.0, que é a única forma de resolver o problema.
Alguns utilizadores já formataram tudo e instalaram Namorada Plus ou Esposa2.0, e ainda criou mais problemas, porque não leram atentamente o capítulo Cuidados, parágrafo Pensão Alimentar e Guarda dos Filhos.
Se tentar instalar Namorada8.0, para depois passar para Esposa2.0, os problemas ainda serão piores do que com Esposa1.0.
Existem versões 3.0, 4.0, 5.0 de Esposa, mas estas são reservadas a profissionais, têm um custo muito elevado e, claro, desaconselhados a qualquer utilizador normal.
Se estes problemas continuarem, instale Solteirex1.0, mas nós sugerimos que mantenha Esposa1.0 e trabalhe com muito cuidado.
Pessoalmente, instalei Esposa1.0 e aconselho vivamente a ler com muita atenção o capítulo Erros Gerais, do Manual do Utilizador. Esposa1.0 é um programa muito sensível aos comandos e funciona bem em modo protegido contra erros. Logo, qualquer erro deverá ser assumido por si.
Uma das melhores soluções é executar comando: C:\programas\esposa1.0\pedirdesculpas.exe logo que surja um erro ou um problema.
Nunca use as teclas ESC ou DEL, porque senão terá que executar
C:\programas\esposa1.0\pedirdesculpas.exe/flores/all, para que tudo volte a funcionar correctamente.
Esposa1.0 é um programa interessante, mas pode gerar custos imprevistos se mal utilizado. Aconselhamos a instalar um plug-in, tal como Flores5.0, ou Jóias3.2, ou Caraíbas2.5. Versões freeware existem e funcionam bem, tais como SimMeuAmor4.5, ou TensRazão6.5. Poderá consultar o site destas aplicações e verá que estão documentados resultados impressionantes.

ATENÇÃO: Nunca instale SecretariaMiniSaia3.3, ou Amiguinha1.1, ou AmanteVersãoBeta porque estes programas poderão causar danos irreversíveis no sistema.

Boa Sorte.
Serviços Técnicos.

12 Atoardas:

Blogger Miguel disse...

Por acaso, já fizeste algum "scan for virus"!

Pode ser algum virus, worm ou tojan!

Eu se fosse a ti, instalava o bebe 2.o!!!

BOM FDS!

Bjks da Matilde

25 agosto, 2006  
Blogger marco disse...

deve ser um bom virus!
recomendo um virus anti sogras tdi

27 agosto, 2006  
Blogger Tita - Uma mulher, Um blog, algumas palavras disse...

ehehhehe Delirante. Tive que chamar o meu marido para ler e rimo-nos a gargalhadas soltas. se calhar eu como esposa 0.1 deveria sentir-me um pouco melindrada, mas não resisti ao teu humor. Foi dos textos mais criativos que li nos últimos tempos. Parabéns.
Estou de regresso e foi bom voltar a ler-te. Um beijo

27 agosto, 2006  
Blogger O Micróbio II disse...

LOL

28 agosto, 2006  
Blogger augustoM disse...

E se instalarmos a união de facto? Com qualquer viruzinho é fácil de a eliminar e recupera-se o programa solteirex, que providencialmente, deixamos em "draft".
Um abraço. Augusto

28 agosto, 2006  
Blogger Rukinha disse...

eheheh =P

30 agosto, 2006  
Blogger Ana disse...

Daqui a pouco o PC sofre uma sobrecarga por ter programas instalados em excesso!!!

30 agosto, 2006  
Blogger Bel disse...

Excelente. Faryei me d erir.
um abraço e boa semana

30 agosto, 2006  
Blogger Ouvinte disse...

"Bem ainda não tive esse problema até porque tenho o programa Namorada 2.0 há quase 5 anos, penso instalar o Esposa 1.0 para o ano, vou ter alguns cuidados!

No entanto é claro que a minha cara metade também vai instalar o esposo 1.0 o que tb não é facil de gerir ..."

Obrigado pelo momento de boa disposição matinal.

31 agosto, 2006  
Blogger marcox disse...

deves ter algum anti-virus da banhada! hehe

31 agosto, 2006  
Blogger zapiw disse...

lol
Adorei, roubaste-me algumas gargalhadas.
Eu nunca passei de namorado 7?? para maridi 3???
Hummm
Será que já sabia que era isto que ia acontecer, heheheheh.
jinhos

23 setembro, 2006  
Anonymous Imbroglios Sociais disse...

Post colossal. Muitos parabéns.

24 setembro, 2006  

Enviar um comentário

<< Inicio